function  xticks(Ticks)
%
%  setzt auf der x-Achse beschriftete "Ticks" an die im Vektor Ticks 
%  angegebenen Positionen
%  z.B.  werden durch den Aufruf   xticks([0 1])  die Werte 0 und 1 auf der 
%  x-Achse markiert
%
% J. Lunze
% 25.3.2004
% 26.1.2017  Umstellung auf Latex-Schrift
%
set(gca, 'XTickLabelMode', 'manual');
set(gca, 'XTick', Ticks);
set(gca, ...
    'TickLabelInterpreter','latex',...
	'XTickLabel',Ticks,...
    'FontName','times',...
	'FontSize',14);
